/* FOR YOU SAM */
/* THESE CONTROL ALL THE LINKS BY DEFAULT */
a:link, a:active, a:visited {
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
a:hover {
	cursor: pointer;
	text-decoration: underline;
}




/* ------------------------------------------ */

/* Header */
	#header {
	background-image:url(../images/build/topside12.jpg);
	background-repeat:no-repeat;
	height:149px;
	width:868px;
	margin-left:-5px;
	}



/* ------------------------------------------ */

/* includes/__LeftBar.asp */
	#leftBarMain {
	width:134px;
	background-image:url(../images/build/side12_r2_c1.jpg);
	background-repeat:repeat-y;
	}
	#leftBar {
	width:134px;
	background-image:url(../images/build/side12_r2_c1.jpg);
	background-repeat:repeat-y;
	}


/* ------------------------------------------ */

/* pageContent */
	#pageContent {
	text-align:center;
	background-color:#FFFFFF;
	margin-top:5px;
	margin-left:5px;
	padding:15px;
	color:#568080;
	border:1px solid #568080;
	/*min hieght;*/
	height:343px;
	width:858px;
	font-family:Arial;
	}
	
html>body #pageContent {
	height:100%;
	width:858px;
	font-family:Arial;
	}



